# NetworkedTransform.MinMeters Field
The min meters to move before a send is sent

MLAPI API Reference

# NetworkedTransform
MinMeters Field

[This is preliminary documentation and is subject to change.]

The min meters to move before a send is sent

Namespace: MLAPI.MonoBehaviours.Prototyping
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public float MinMeters

Request Example
View Source

#### Field Value

Type: Single
See Also

#### Reference

NetworkedTransform Class
MLAPI.MonoBehaviours.Prototyping Namespace